BODY {
	background:url(bg.jpg) repeat-x #E8E8E8;
	font-size: 13px;
	font-family:Arial;
	color: #000000;
	margin: 0px;
}
a {
	color:#000000;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:link {
	text-decoration:none;
}
a:hover {
	color:#5C5744;
	text-decoration:underline;
}
a.nav {
	color:#54A12D;
	text-decoration:none;
}
a.nav:hover {
	color:#B5B5B5;
	text-decoration:none;
}
a.menu {
	color:#262626;
	text-decoration:none;
}
a.menu:hover {
	color:#B5B5B5;
	text-decoration:none;
}
a.header {
	color:#78AAC3;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
a.header:hover {
	color:#B5B5B5;
	text-decoration:none;
}
a.left {
	color:#ffffff;
	text-decoration:none;
}
a.left:hover {
	color:#B5B5B5;
	text-decoration:none;
}
a.login {
	color:#878787;
	text-decoration:none;
}
a.login:hover {
	color:#000000;
	text-decoration:none;
}
a.footer {
	color:#ffffff;
	text-decoration:none;
}
a.footer:hover {
	color:#E7E7E7;
	text-decoration:underline;
}
a.info {
	color:#9C4347;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.info:hover {
	color:#666666;
	text-decoration:none;
}
#main_box {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#main_content {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width:950px;
	clear:both;
	height:100px;/* margin-top:10px; */



}
#left_content {
	padding:15px;
	width:650px;
	float:left;
	border:1px solid #FFFFFF;
}
#content {
	border:1px solid #D9D9D9;
	background-color:#f9f9f9;
	float:right;
	width: 218px;
	padding-left:15px;
	padding-right:15px;
}
#footer {
	font-size:13px;
	border-top:5px solid #FFFFFF;
	background-color:#7A0001;
	color:#FFFFFF;
	clear:both;
	text-align:center;
	padding: 0 0 10px 0;
}
#spacer {
	clear:both;
	width: 100%;
	line-height:15px;
	height:15px;
	_line-height:13px;
	_height:13px;
}
#break {
	clear:both;
	width: 100%;
	line-height:10px;
	height:10px;
	_line-height:6px;
	_height:6px;
}
.box {
	padding-top:7px;
	background:url(box_bg.gif);
	width: 170px;
	height:23px;
	_height:23px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	margin-top:10px;
}
.box1 {
	padding-top:7px;
	background:url(bg_new.gif);
	width: 170px;
	height:23px;
	_height:23px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	margin-top:10px;
}
.info_box {
	margin-right:5px;
	float:left;
	color:#89CFE9;
	padding-top:7px;
	padding-bottom:7px;
	width: 167px;
	_height:25px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	margin-top:4px;
	border: solid 1px #E2E2E2;
}
.info_box_spacer {
	float:left;
	padding-top:7px;
	width: 1px;
	height:185px;
	margin-top:4px;
}
.listmenu ul {
	line-height:20px;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding:0 0 0 0;
}
.listmenu ul li a {
	list-style-type: none;
	font-size:13px;
	color: #959595;
	font-weight:bold;
	display: block;
	padding:0px 2px 2px 2px;
	text-decoration: none;
	line-height:16px;
	height:16px;
}
.listmenu ul li a:hover, .listmenu ul li .current {
	background: url(arrow_1.gif) no-repeat center right;
	color: #4095EF;
}
div.left {
	border:none;
	position:relative;
}
div.main {
	width:690px;
	border: solid 1px #E2E2E2;
	position:relative;
	padding-bottom:10px;
}
#left_content h2 {
	font-size: 16px;
	color: #780000;
	padding-left:0px;
}
.title_bar {
	background-color: #E8E8E8;
	border: 1px solid #BBBBBB;
	color: #780000;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
}
.page_bar {
	margin-top:5px;
	font-size:13px;
	color: #666666;
	padding: 5px;
	font-weight: bold;
}
.page_bar a {
	color: #000000;
}
.page_bar a:hover {
	color: #666666;
}
.page_bar a:active {
	color: #666666;
}
.sort {
	font-size:13px;
	font-weight:bold;
	color: #000000;
}
.sort a {
	color: #000000;
}
.sort a:hover {
	color: #666666;
}
.input {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background:#FAFAFA;
	border-top:1px solid #E8E8E8;
	border-left:1px solid #E8E8E8;
	border-right:1px solid #BBBBBB;
	border-bottom:1px solid #BBBBBB;
}
input.button, button.button {
	background:url(input.jpg) no-repeat #FFFFFF;
	font:8pt verdana;
	color:#333333;
	border: solid 1px #BEBEBE;
	padding:0px 20px 3px 30px;
	height:24px;
	_height:24px;
}
.mapBorder {
	border: thin solid #004881;
	margin: 2px;
	height: 400px;
}
.bg001 {
	background-color: #E2E2E2;
	border: 1px solid #999899;
	color: #000000;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
}
#blanket {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color: #999;
	-moz-opacity: 0.55;
	opacity:.55;
	filter: alpha(opacity=55);
	background-color:#111;
	background-image: url(overlay.png);
}
#popUpDiv {
	border-style:double;
	border:solid 2px #CCCCCC;
	position:absolute;
	background-color:#E0EFF6;
	width:370px;
	height:215px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
}
.menubox {
	padding-top:5px;
	border: solid 1px #E2E2E2;
	padding-left:10px;
	padding-right:10px;
}
.hovermenu ul {
	font: 14px arial;
	padding-left: 0;
	margin-left: 0;
}
.hovermenu ul li {
	list-style: none;
	display: inline;
}
.hovermenu ul li a {
	background: url(divider.gif) no-repeat center right;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	float: left;
	color: #FFFFFF;
}
.hovermenu ul li a:hover {
	background: url(hover.gif) repeat-x top;
	color:#FFFFFF;
}
.bg009 {
	background-color: #E8E8E8;
	border: 1px solid #BBBBBB;
	color: #780000;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
}
/* additional */



#content h2 {
	font-size: 11pt;
	font-weight:normal;
	color: #9e0b0f;
	padding-top:0px;
	margin-top:0px;
}
.red {
	color:#FF0000;
}
.blue {
	color:#01009E;
}
hr {
	background:#D9D9D9;
	border:0px;
}
#tabs {
	display: block;
	float: left;
	width: 670px;
}
.panel {
	width: 670px;
	overflow: auto;
	clear: left;
	border-top: 1px solid #F9F9F9;
}
.tab_bdr {
	padding: 0px;
	width: 668px;
	border: 0px;
	border: 1px solid #F9F9F9;
	height: 4px;
	margin:0px;
	background: #F9F9F9;
	clear: left;
	font-size: 0px;
}
.tab {
	FONT-SIZE: 12px;
	background:#999999;
	color:#000000;
	cursor:pointer;
	border:none;
	border-bottom: 1px solid #000000;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
}
.tab_sel {
	FONT-SIZE: 12px;
	background:#F9F9F9;
	color:#000000;
	cursor:pointer;
	border:none;
	border-bottom:1px solid #F9F9F9;
	height:19px;
	padding-top:3px;
	margin:0px;
	width:100px;
	float:left;
	text-decoration:none;
}
.t_bg {
	height:20px;
	background-color : #7F7F7F;
	color: #FFFFFF;
	font-size:12px;
	padding: 5px 10px;
	text-align: left;
}
.h_title {
	height:14px;
	background-color : #7A0001;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 2px;
	margin-bottom:4px;
	text-align: center;
}
.h_red {
	height:14px;
	background-color : #990000;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-top: 2px;
	margin-bottom:4px;
	text-align: center;
}
.boxthumb {
	border:1px solid #E2E2E2;
	text-align:center;
}
#pjump {
	z-index: 100;
	height:275px;
	width:450px;
	line-height: 25px;
	padding: 3px;
	background: #F9F9F9;
	border: 2px solid #7A0001;
}
.tooltip {
	font-size:11px;
	color: #FFFFFF;
	background-color: #666666;
	white-space: nowrap;
	margin: 0;
	padding: 4px 6px;
	border: 1px solid #585858;
	-moz-border-radius: 8px 0px 8px 0px;
	-webkit-border-radius: 8px 0px 8px 0px;
}
#loader {
	z-index: 100;
	height:32px;
	width:32px;
	line-height: 32px;
	padding: 0px;
}
.boxthumb
{ 
border:1px solid #E2E2E2;
text-align:center;
}
#info {
	z-index: 100;
	height:50px;
	width:250px;
	line-height: 25px;
	padding: 3px;
	background: #F9F9F9;
	border: 2px solid #7A0001;
}
.markinfo {
	z-index: 100;
	height:30px;
	width:30px;
	line-height: 25px;
	padding: 3px;
	background: #F9F9F9;
	border: 2px solid #7A0001;
}
.win{
padding:4px;
position:absolute;
z-index:10;   
width:448px;
height:80px;
border:2px solid #7A0001;
text-align:center;
background-color:#F9F9F9;
font: 12px;
-moz-border-radius: 0px 10px 10px 10px;
-webkit-border-radius: 0px 10px 10px 10px;
visibility:hidden;
}
.style1 {
	font-size: 25px;
	color: #A00B11;
}